/* Effective stylesheet produced by snapshot save */
@font-face {
  font-family: "Roboto Condensed";
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Condensed Light"), local("RobotoCondensed-Light"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nBBQ_Gf4FfI8J4SYljBAylk.woff2") format("woff2"), url("urn:not-loaded:http://fonts.gstatic.com/s/robotocondensed/v13/b9QBgL0iMZfDSpmcXcE8nNeiznanRB67rGZDYkMvKPc.woff") format("woff");
}
